#logo {
	position: absolute;
	margin: 0px;
	padding: 0px;
	left: 0px;
	top: 15px;
}
#sidebar {
	position: absolute;
	float: left;
	width: 300px;
	top: 75px;
	margin-right: 15px;
	padding-bottom: 20px;
}
#sidebar h3 {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-weight: normal;
	float: left;
	text-align: right;
	width: 100px;
	font-family: georgia, 'gill sans', arial, hoefler, georgia, verdana, sans-serif;
	font-size: 75%;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #330;
	text-decoration: none;
}
#sidebar img {
	margin: 2px;
	padding: 2px;
}
#sidebar .spacer {
	padding: 0px;
	margin: 0px;
  	clear: both;
}
#sidebar h3 a {
	text-decoration: none;
	color: #330;
}
#sidebar h3 a:hover {
	background-color: #FF3;
}
#sidebar .thumbs {
	float: right;
	left: 100px;
	width: 200px;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}
#sidebar .thumbssearch {
	float: right;
	left: 125px;
	width: 200px;
	padding: 0px 0px 2px 0px;
	margin: 0px;
}
#sidebar .thumbs input {
	padding: 0px;
	margin: 2px;
}
#sidebar .none {
	padding: 0px;
	margin: 0px;
}
#main {
	position: absolute;
	left: 350px;
	top: 35px;
	padding: 0px 25px 25px 0px;
	margin-right: 25px;
}
#main h1 {
	font-family: 'times new roman', sans-serif;
	font-size: 21px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	margin: 0px;
	padding: 1px 0px 0px 0px;
}
#main h2 {
	font-family: 'gill sans', arial, verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #000;
	margin: 0px;
	padding: 0px 0px 10px 0px;
}
#main .copyright {
	font-family:  verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	white-space: nowrap;
	text-transform: normal;
	letter-spacing: 0;
	color: #000;
	margin: 0px;
	padding: 0px 0px 10px 0px;
}
#main p {
	font-family: verdana, arial, georgia, 'times new roman', sans-serif;
	font-size: 13px;
	line-height: 20px;
	padding: 10px 0px 10px 0px;
	margin: 0px;
	width: 75%;
}
#main li {
	font-family: verdana, arial, georgia, 'times new roman', sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding: 5px 0px 5px 0px;
	margin: 0px;
	width: 70%;
}
#main a, b {
	font-weight: normal;
	text-decoration: none;
}
#main a {
	color: #330;
	border-bottom: 1px solid #ccc;
}
#main p a {
	color: #330;
	border-bottom: 1px solid #ccc;
}
#main .copyright a {
	color: #330;
	border-bottom: 1px solid #ccc;
}
#main a:hover {
	background-color: #FF3;
}
#main .search {
	padding: 10px 0px 5px 0px;
}
#main .search a:hover {
	background-color: #FF3;
}
#main .search .image {
	padding: 0px 0px 0px 0px;
	margin: 0px;
	width: 60px;
	float: left;
}
#main .search .image a:hover {
	background-color: #fff;
}
#main .search .text {
	padding: 0px 0px 0px 0px;
	margin: 0px;
}
#main .search .text h3 {
	font-family: hoefler, georgia, 'times new roman', sans-serif;
	font-size: 100%;
	font-weight: normal;
	color: #000;
	margin: 0px;
	text-transform: none;
	padding: 0px 0px 0px 0px;
}
#main .search .text h4 {
	font-family: 'gill sans', arial, verdana, sans-serif;
	font-size: 90%;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #000;
	margin: 0px;
	padding: 0px 0px 10px 0px;
}
#main .search .text a {
	font-family: hoefler, georgia, 'times new roman', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
	color: #000;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
#main .search p {
	font-family: verdana, georgia, 'times new roman', sans-serif;
	font-size: 90%;
	line-height: 175%;
	padding: 0px 0px 15px 60px;
	margin: 0px;
	width: 75%;
}
#main .search img {
	margin: 2px;
	padding: 2px;
	border: 1px solid #333;
	background-color: #666;
}
#main .search img:hover {
	border: 1px solid #330;
	background-color: #FF3;
}
#main .spacer {
	padding: 0px;
	margin: 0px;
  	clear: both;
}
#main blockquote {
	font-family: arial, georgia, 'times new roman', sans-serif;
	font-style: italic;
	font-size: 12px;
	padding: 5px 0px 5px 25px;
	margin: 0px;
	width: 75%;
}
.focus {
	background-color: #E3E3E3;
	border-top: 1px solid #E3E3E3;
	border-bottom: 1px solid #E3E3E3;
	padding: 0px;
	margin: 0px;
}
.nofocus {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 0px;
	margin: 0px;
}
.currently {
	font-family: georgia, 'gill sans', arial, hoefler, georgia, verdana, sans-serif;
	font-size: 11px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #000;
}
.currently a:hover {
	background-color: #FF3;
}

#main .it {
	border-width: 8px;
	border-style: solid;
	margin-right: 25px;
}
#sidebar .normal {
	border: 1px solid #333;
	background-color: #666;
}
#sidebar .bing {
	border: 1px solid #330;
	background-color: #F00;
}
#sidebar img:hover {
	border: 1px solid #330;
	background-color: #FF3;
}
form {
	padding: 0px;
	margin: 0px;
}
form p {
	padding: 0px;
	margin: 0px;
}
input, textarea {
	font-family: arial, sans-serif;
	font-size: 85%;
	color: #000;
	padding: 0px;
	background-color: #FFFFCC;
}
.hilight {
	border-bottom: 1px dotted #FF0000;
	background-color: #FF3;
}
